/* ---------- Columna ---------- */

div.titulo_columna {
color: #222222;
font-size: 25px;
font-weight: bold;
text-align: left;
margin-left: 10px;
}

div.columna_columna {
color: #888888;
font-size: 18px;
font-weight: bold;
text-align: left;
text-transform:uppercase;
margin-left: 10px;
margin-top: 10px;
}

div.autor_columna {
color: #444444;
font-size: 20px;
text-align: left;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 10px;
}


div.contenido_columna {
color: #444444;
font-size: 15px;
text-align: justify;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
}

div.contenedor_vertical{
width: 320px;
height: 390px;
z-index: 1;
}

div.foto_vertical {
width: 300px;
height:390px;
top: 0px;
left: 0px;
z-index: 2;
}

div.foto_vertical_texto {
width: 300px;
height:30px;
bottom: 30px;
position:relative;
background-color: #FFFFFF;
opacity:0.7;
filter:alpha(opacity=70); 
z-index: 3;
}

div.contenedor_horizontal {
width: 690px;
height: 440px;
z-index: 1;
}

div.foto_horizontal {
width: 670px;
height:440px;
top: 0px;
left: 0px;
z-index: 2;
}

div.foto_horizontal_texto {
width: 600px;
height:30px;
bottom: 50px;
left: 70px;
position:relative;
background-color: #FFFFFF;
opacity:0.7;
filter:alpha(opacity=70); 
z-index: 3;
}


div.pie_foto {
color: #666666;
font-size: 12px;
text-align: left;
margin-right: 10px;
margin-left: 10px;
}


/* ---------- Opinion ---------- */

div.seccion_opinion {
color:#333333;
font-size:15px;
font-weight:bolder;
letter-spacing: 2px;
}
div.autor_opinion {
color:#333333;
font-size:14px;
font-weight:bolder;
text-align:left;
text-decoration:underline;
margin-bottom: 5px;
}
div.autor_opinion a{
color:#333333;
text-decoration:underline;
}
div.titulo_opinion {
color:#333333;
font-size:13px;
text-align:left;
}
div.titulo_opinion a{
color:#333333;
text-decoration:none;
}
